@import url('https://fonts.googleapis.com/css2?family=Philosopher:wght@400;700&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

html {
  scroll-behavior: smooth;
}

body {
  padding: 0;
  margin: 0;
  /* font-family: 'Philosopher', sans-serif; */
  font-family: 'Poppins', sans-serif;
  background-color: var(--themeLightViolet);
}

/* ---------------------- Common CSS Section Start ---------------------- */
:root {
  --themeViolet: #5768af;
  --themeVioletTwo: #5663ae;
  --themeLightViolet: #eeeff7;
  --themeDesignBg: #e0e1f4;
  --themeLight: #f1f0f5;
  --themeFooterBg: #262e4d;
  --themeDarkViolet: #371d41;
  --white: #fff;
  --darkGray: #696969;
  --lightGray: #c1c1c1;
  --themeHover: #71517d;
  --themePinkBg: #e182a8;
}

.section-head {
  text-align: center;
}

.section-head .img-box {
  width: 120px;
  height: 120px;
  margin: 0 auto;
}

.section-head .img-box img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.section-head h4{
  color: var(--themeHover);
}

.section-head h4 span{
  color: var(--themeFooterBg);
}

.common-btn {
  width: 180px;
  height: 60px;
  background-color: var(--themeHover);
  color: var(--white);
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-transform: uppercase;
}

.join-btn {
  text-decoration: none;
  text-transform: uppercase;
  width: 140px;
  height: 50px;
  background-color: var(--themeVioletTwo);
  color: var(--white);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-transform: uppercase;
}

.book-now-btn {
  width: 150px;
  height: 45px;
  border: 1px solid var(--themeLightViolet);
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  color: var(--themeLight);
}

.learn-more-btn {
  width: 100px;
  height: 28px;
  border: 1px solid var(--white);
  border-radius: 5px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--white);
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Philosopher', sans-serif;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 50px;
}

h3 {
  font-size: 42px;
}

h4 {
  font-size: 34px;
}

h5 {
  font-size: 24px;
}

/* ---------------------- Common CSS Section End ---------------------- */

/* ---------------------- Loading CSS Section Start ---------------------- */
.loading {
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

@keyframes loading-item {
  0% {
    transform: rotate(0deg)
  }

  50% {
    transform: rotate(180deg)
  }

  100% {
    transform: rotate(360deg)
  }
}

.loading-item div {
  position: absolute;
  animation: loading-item 1s linear infinite;
  width: 128px;
  height: 128px;
  top: 36px;
  left: 36px;
  border-radius: 50%;
  box-shadow: 0 6.4px 0 0 var(--themeDarkViolet);
  transform-origin: 64px 67.2px;
}

.loading-inner {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
}

.loading-item {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0;
  /* see note above */
}

.loading-item div {
  box-sizing: content-box;
}

/* ---------------------- Loading CSS Section End ---------------------- */

/* ---------------------- Header CSS Section Start ---------------------- */
/* ------------ Top Section Start ------------ */
#top {
  width: 100%;
  height: 40px;
  background-color: var(--themeLightViolet);
  border-bottom: 0.2px solid #c1c1c150;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 12;
}

#top .top-left-items, #top .top-right-items {
  width: 40%;
  height: 100%;
  display: flex;  
  align-items: center;
  gap: 20px;
}

#top .top-left-items .user, #top .top-right-items .user {
  display: flex;
  align-items: center;
  gap: 10px;
}

#top .top-right-items .user span {
  color: var(--themeFooterBg);
}

#top .top-left-items i, #top .top-right-items i {
  font-size: 16px;
  color: var(--themeHover);
}

#top .top-left-items a, #top .top-right-items a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  color: var(--themeHover);
  font-weight: 300;
}

#top .top-right-items {
  justify-content: flex-start;
}

#top .top-right-items {
  justify-content: flex-end;
}

#top .top-right-items .search-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 10px;  
}

#top .top-right-items .search-area .search-btn {
  margin-right: 10px;
}

#top .top-right-items .search-area input {
  width: 100px;
  border: none;
  outline: none;
  background-color: var(--themeLight);
}

#top .top-right-items .user .btn {
  width: 40px;
  height: 24px;
  border-radius: 4px;
  padding: 0;
  border: 1px solid var(--lightGray);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  color: var(--lightGray);
}
/* ------------ Top Section End ------------ */

/* ------------ Navigation Section Start ------------ */
.navigation {
  width: 100%;
  height: 100px;
  background-color: var(--themeLightViolet);  
  border-radius: 0px 0px 4px 4px;  
}

.navigation .nav-menu {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navigation .nav-menu .left-navigation-items {
  width: 35%;
  justify-content: flex-start;
}

.navigation .nav-menu .right-navigation-items {
  width: 35%;
  display: flex;
  justify-content: flex-end;
}

.navigation .nav-menu nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.navigation .nav-menu ul li {
  display: inline-block;
  padding-inline: 24px;
  position: relative;
  transition: all 0.5s;
}

.navigation .nav-menu nav ul li a{
  text-decoration: none;
  text-transform: uppercase;
  color: var(--themeVioletTwo);
  font-size: 16px;
  font-weight: 500;
  transition: all 0.5s;
}

.navigation .nav-menu nav ul li:hover a{
  color: var(--themeHover);
  transition: all 0.5s;
}

.navigation .nav-menu nav ul li::before {
  content: "";
  width: 10px;
  height: 1px;
  background-color: var(--themeHover);
  border-radius: 50px;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  opacity: 0;
  transition: all 0.5s;
}

.navigation .nav-menu nav ul li::after {
  content: "";
  width: 10px;
  height: 1px;
  background-color: var(--themeHover);
  border-radius: 50px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  opacity: 0;
  transition: all 0.5s;
}

.navigation .nav-menu nav ul li:hover::before, .navigation .nav-menu nav ul li:hover::after{
  opacity: 1;
  transition: all 0.5s;
}

.navigation .nav-menu .brand {
  width: 150px;
  height: 120px;
  border-radius: 50%;  
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 20px;
  z-index: 5;
}

.navigation .nav-menu .brand::before {
  content: "";
  width: 180px;
  height: 150px;
  background-color: var(--themeLightViolet);
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;    
}

.navigation .nav-menu .brand img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.navigation .nav-menu .nav-btn { 
  display: none;
}

.navigation .nav-menu .nav-btn .nav-manu-btn {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  color: var(--themeHover);
}

.custom-navbar {
  width: 100%;
  height: 100px;
  background-color: var(--themeLight);  
  border-radius: 0px 0px 4px 4px;
  position: fixed;
  top: 10px;
  z-index: 99999;
  transform: translateY(-160%);
  transition: all 0.8s;
}
/* ------------ Navigation Section End ------------ */

/* ------------ Custom Navbar Scrolling Section Start ------------ */
.custom-navbar.active {
  width: 100%;  
  background-color: var(--themeLightViolet);
  box-shadow: 0px 10px 25px -7px rgba(0,0,0,0.1);
  border-radius: 0;
  position: fixed;
  top: 0px;
  z-index: 99999;
  transform: translateY(0%);
  transition: all 0.8s;  
}

.custom-navbar .nav-inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-navbar .nav-inner .left-nav-items {
  width: 35%;
  justify-content: flex-start;
}

.custom-navbar .nav-inner .right-nav-items {
  width: 35%;
  display: flex;
  justify-content: flex-end;
}

.custom-navbar .nav-inner nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.custom-navbar .nav-inner nav ul li {
  display: inline-block;
  padding-inline: 24px;
  position: relative;
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav ul li a{
  text-decoration: none;
  text-transform: uppercase;
  color: var(--themeVioletTwo);
  font-size: 16px;
  font-weight: 500;
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav ul li:hover a{
  color: var(--themeHover);
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav ul li::before {
  content: "";
  width: 10px;
  height: 1px;
  background-color: var(--themeHover);
  border-radius: 50px;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  opacity: 0;
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav ul li::after {
  content: "";
  width: 10px;
  height: 1px;
  background-color: var(--themeHover);
  border-radius: 50px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  opacity: 0;
  transition: all 0.5s;
}

.custom-navbar .nav-inner nav ul li:hover::before, .custom-navbar .nav-inner nav ul li:hover::after{
  opacity: 1;
  transition: all 0.5s;
}

.custom-navbar .nav-inner .brand {
  width: 150px;
  height: 120px;
  border-radius: 50%;  
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding-top: 20px
}

.custom-navbar .nav-inner .brand::before {
  content: "";
  width: 180px;
  height: 150px;
  background-color: var(--themeLightViolet);
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;    
}

.custom-navbar .nav-inner .brand img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.custom-navbar .nav-inner .nav-btn { 
  display: none;
}

.custom-navbar .nav-inner .nav-btn .nav-manu-btn {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  color: var(--themeHover);
}
/* ------------ Custom Navbar Scrolling Section End ------------ */
/* ---------------------- Header CSS Section End ---------------------- */

/* ---------------------- Responsive Header Section Start ---------------------- */
#responsive-menu {
  width: 70%;
  height: 100vh;
  padding: 20px 20px 50px 20px;
  background-color: var(--themeHover);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.8s;
  box-shadow: 5px 0px 5px -1px rgba(0,0,0,0.17);
}

#responsive-menu.active {
  transform: scaleX(1);  
  transition: all 0.8s;
  z-index: 9999;
}

#responsive-menu .inside-nav-menu {
  margin-top: 40px;
}

#responsive-menu .inside-nav-menu ul{
  padding: 0;
  margin: 0;
  list-style: none;
}

#responsive-menu .inside-nav-menu ul li {
  padding: 10px 20px;
  width: 100%;
  height: 60px;
  border-bottom: 0.5px solid #ffffff3f;
  transition: all 0.8s;
}

#responsive-menu .inside-nav-menu ul li:hover {
  background: linear-gradient(270deg, rgba(167,104,157,1) 0%, rgba(113,81,125,1) 100%);
  transition: all 0.8s;
}

#responsive-menu .inside-nav-menu ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 24px;
  color: var(--white);
}

#responsive-menu .inside-nav-menu .search-area {
  margin-block: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid var(--lightGray);
}

#responsive-menu .inside-nav-menu .search-area .search-btn {
  width: 50px;
  height: 50px;
  margin-right: 20px;
  font-size: 24px;
  color: var(--lightGray);
  background: transparent;
  border: none;
  outline: none;  
}

#responsive-menu .inside-nav-menu .search-area input {
  width: 100%;
  height: 50px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 20px;
  color: var(--lightGray);
}

#responsive-menu .inside-nav-menu .search-area input::placeholder {
  font-size: 24px;
  color: var(--white);
}

#responsive-menu .brand {
  width: 100%;
  height: 100px;
}

#responsive-menu .brand img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* ---------------------- Responsive Header Section End ---------------------- */
/* ---------------------- Banner CSS Section ---------------------- */
#banner {
  width: 100%;
  height: 100vh;
  background-image: linear-gradient(rgba(12, 3, 51, 0.5), rgba(12, 3, 51, 0.5));
  padding: 100px 0;
  position: relative;
  overflow: hidden;
  transition: all 0.8s;
}

#banner video {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#banner .banner-text {
  margin-top: 160px;
}

#banner .banner-text h5 {
  font-size: 20px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 20px;
}

#banner .banner-text h2 {
  font-size: 60px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 40px;
}

/* ---------------------- Banner CSS Section ---------------------- */

/* ---------------------- Services CSS Section ---------------------- */
#services {
  padding: 100px 0;
  position: relative;
  background-color: var(--themeLight);
  transition: all 0.8s;
}

#services .section-head {
  margin-bottom: 60px;
}

#services .services {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
}

#services .services-box {
  width: 100%;
  height: auto;
  margin-block: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#services .services-box .services-icon {
  width: 160px;
  height: 160px;
  margin-inline: 20px;
}

#services .services-box .services-icon img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#services .services-box .right-side-item {
  width: 100%;
  height: auto;
  margin-block: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#services .services-box .right {
  text-align: left;
}

#services .services-box .left {
  text-align: right;
}

#services .services-box .services-info .services-title {
  color: var(--themeFooterBg);
}

#services .services-box .services-info .services-description {
  font-size: 14px;
  color: var(--darkGray);
}

/* ---------------------- Services CSS Section ---------------------- */

/* ---------------------- Courses CSS Section ---------------------- */
#courses {
  padding: 160px 0 100px;
  background-color: var(--themeLight);
  background-image: url(../img/course-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
}

#courses .course-item {
  width: 90%;
  height: auto;
  margin: 0 auto;
  background-color: var(--white);
  box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.24);
  padding: 20px;
}

#courses .course-item .course-img {
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

#courses .course-item .course-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#courses .course-item .course-info {
  margin-top: 20px;
  text-align: center;
}

#courses .course-item .course-info .course-title {
  color: var(--themeViolet);
  font-weight: 700;
  margin-bottom: 15px;
}

#courses .course-item .course-info .course-schedule {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
  color: var(--darkGray);
  margin-bottom: 18px;
}

#courses .course-item .course-info .course-description {
  font-size: 14px;
  color: var(--lightGray);
}

#courses .course-item .course-info .facalty-details {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

#courses .course-item .course-info .facalty-details .faculty-img {
  width: 60px;
  height: 60px;
}

#courses .course-item .course-info .facalty-details .faculty-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#courses .course-item .course-info .facalty-details .faculty-title {
  font-size: 15px;
}

#courses .course-item .course-info .facalty-details .learn-more-btn {
  width: 100px;
  height: 40px;
  background-color: var(--themeHover);
  border-radius: 4px;
  color: var(--white);
  font-size: 14px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

#courses .owl-carousel .item {
  position: relative;
}

#courses .owl-carousel .owl-nav {
  width: 100%; 
}

#courses .owl-carousel .owl-nav .owl-prev, #courses .owl-carousel .owl-nav .owl-next {
  width: 45px;
  height: 45px;
  font-size: 40px;
  border-radius: 50%;
  color: var(--themeFooterBg);
  background-color: #d2cfdc;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s;
}

#courses .owl-carousel .owl-nav .owl-prev {
  left: -50px;
}

#courses .owl-carousel .owl-nav .owl-next {
  right: -50px;
}

#courses .owl-carousel .owl-nav .owl-prev:hover, #courses .owl-carousel .owl-nav .owl-next:hover {
  background-color: #71517d;
  color: var(--white);
  transition: all 0.5s;
}

/* ---------------------- Courses CSS Section ---------------------- */

/* ---------------------- Book Now CSS Section ---------------------- */
#booknow {
  background-color: var(--themePinkBg);
  /* padding: 80px; */
}

#booknow .booknow-text {
  width: 100%;
  padding: 80px 0;
}

#booknow .booknow-text h4{
  color: var(--themeLightViolet);
}

#booknow .booknow-text h3{
  color: var(--white);
  margin-block: 20px;
}

#booknow .img-area {
  width: 100%;
  height: 360px;
  position: relative;  
}

#booknow .img-area img {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}

#booknow .book-now-btn ion-icon {
  padding-right: 8px;
}

/* ---------------------- Book Now CSS Section ---------------------- */

/* ---------------------- Latest Events CSS Section ---------------------- */
#latest-events {
  padding: 100px 0;
  position: relative;
  height: 100%;
}

#latest-events .latest-event {
  width: 100%;
  height: 100%;
}

#latest-events .latest-event .img-box {
  width: 100%;
}

#latest-events .latest-event .img-box img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#latest-events .latest-event .event-info {
  width: 100%;
  height: auto;
  padding: 10px;
  background-color: var(--themeHover);
}

#latest-events .latest-event .event-info .event-title {
  font-family:'Philosopher', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--white);
}

#latest-events .latest-event .event-info .more-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  color: var(--lightGray);
}

#latest-events .latest-event .event-info  .location {
  text-align: center;
  font-size: 12px;
  color: var(--lightGray);
}

#latest-events .swiper {
  width: 100%;
  padding-top: 50px;
}

#latest-events .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 500px;
  height: 500px;
}

#latest-events .swiper-slide img {
  display: block;
  width: 100%;
}

#latest-events .swiper-pagination-bullet-active {
  background-color: var(--themeHover);
}

.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom,60px);
}

#latest-events .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  height: 84%;
}

/* #latest-events .owl-dots {
  text-align: center;
}

#latest-events .owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}

#latest-events .owl-dots button.owl-dot.active {
  background-color: var(--themeHover);
}

#latest-events .owl-dots button.owl-dot:focus {
  outline: none;
} */


/* ---------------------- Latest Events CSS Section ---------------------- */

/* ---------------------- Pricing CSS Section ---------------------- */
#pricing {
  background-color: var(--themeDesignBg);
  padding: 50px 0 100px;
}

#pricing .pricing-box {
  width: 90%;
  height: 500px;
  background-color: var(--white);
  margin: 0 auto;
  margin-top: 40px;
  border-radius: 10px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.5s;
}

#pricing .pricing-box:hover {
  transform: scale(1.1);
  transition: all 0.5s;
}

#pricing .pricing-box:hover .pricing-top, #pricing .pricing-box:hover .pricing-bottom {
  background-color: var(--themeFooterBg);
  transition: all 0.5s;
}

#pricing .pricing-box .pricing-top {
  width: 100%;
  height: 140px;
  background-color: var(--themeHover);
  border-radius: 10px 10px 0px 0px;
  color: var(--white);
  padding: 20px;
  position: relative;
  transition: all 0.5s;
}

#pricing .pricing-box .pricing-top .pricing-rate {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: var(--white);
  border: 6px solid var(--themeLightViolet);
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
}

#pricing .pricing-box .pricing-top .pricing-rate .amt {
  font-size: 24px;
  font-weight: 600;
  color: var(--themeHover);
  position: relative;
}

#pricing .pricing-box .pricing-top .pricing-rate i{
  font-size: 24px;
  position: absolute;
  left: 8px;
  top: 30px;
  color: var(--themeHover);
}

#pricing .pricing-box .pricing-top .pricing-rate span{
  font-size: 12px;
  position: absolute;
  bottom: 20px;
  color: var(--themeHover);
}

#pricing .pricing-box .pricing-info ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

#pricing .pricing-box .pricing-info ul li{
  padding-block: 10px;
  color: var(--darkGray);
}

#pricing .pricing-box .pricing-bottom {
  width: 100%;
  height: 60px;
  background-color: var(--themeHover);
  border-radius: 0px 0px 10px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s;
}

#pricing .pricing-box .pricing-bottom a {
  text-decoration: none;
  text-transform: uppercase;
  color: var(--white);
}

#pricing .pricing-slider {
  display: none;
}
/* ---------------------- Pricing CSS Section ---------------------- */

/* ---------------------- Testimonials CSS Section ---------------------- */
#testimonials {
  background-image: url(../img/testimonial_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 120px 0;
}

#testimonials .testimonial-box {
  width: 60%;
  margin: 40px auto 0;
  text-align: center;
}

#testimonials .testimonial-box .testimonial-msg {
  color: var(--themeLightViolet);
  text-align: center;
}

#testimonials .testimonial-box .testimonial-msg h5 {
  line-height: 40px;
  letter-spacing: 1px;
}

#testimonials .testimonial-box .author-details {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

#testimonials .testimonial-box .author-details .author-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
}

#testimonials .testimonial-box .author-details .author-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#testimonials .testimonial-box .author-details .author-name {
  font-size: 20px;
  font-weight: 600;
  font-family: 'Philosopher', sans-serif;
  color: var(--themeDarkViolet);
}

#testimonials .testimonial-box .author-details .designation {
  font-size: 14px;
  font-weight: 300;
  color: var(--lightGray);
}

#testimonials .owl-carousel .owl-nav {
  width: 100%; 
}

#testimonials .owl-carousel .owl-nav .owl-prev, #testimonials .owl-carousel .owl-nav .owl-next {
  width: 45px;
  height: 45px;
  font-size: 40px;
  border-radius: 50%;
  color: var(--themeFooterBg);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s;
}

#testimonials .owl-carousel .owl-nav .owl-prev {
  left: 0px;
}

#testimonials .owl-carousel .owl-nav .owl-next {
  right: 0px;
}

#testimonials .owl-carousel .owl-nav .owl-prev:hover, #testimonials .owl-carousel .owl-nav .owl-next:hover {
  background-color: #71517d;
  color: var(--white);
  transition: all 0.5s;
}
/* ---------------------- Testimonials CSS Section ---------------------- */

/* ---------------------- Brand-Partner CSS Section Start ---------------------- */
#brand-partner {
  padding: 50px 0;
}

#brand-partner .brand-partner-img {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

#brand-partner .brand-partner-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* ---------------------- Brand-Partner CSS Section End ---------------------- */

/* ---------------------- Blog-Journal CSS Section ---------------------- */
#blog {
  background-color: var(--themeDesignBg);
  padding: 100px 0;
}

#blog .blog-card {
  width: 100%;
  min-height: 460px;
  background-color: var(--white);
  transition: all 0.5s;
}

#blog .blog-card:hover {
  box-shadow: 0px 0px 7px 1px rgba(0,0,0,0.35);
  transition: all 0.5s;
}

#blog .blog-card .blog-img {
  width: 100%;
  height: 300px;
}

#blog .blog-card .blog-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#blog .blog-card .blog-details {
  padding: 20px;
}

#blog .blog-card .blog-details .blog-card-top, #blog .blog-card .blog-details .blog-card-top .blog-like-comment, #blog .blog-card .blog-details .blog-card-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#blog .blog-card .blog-details .blog-card-top {
  margin-bottom: 20px;
}

#blog .blog-card .blog-details .blog-card-top .topic {
  width: 60%;
  font-size: 14px;
  color: var(--themeHover);
}

#blog .blog-card .blog-details .blog-card-top .blog-like-comment {
  width: 40%;
  font-size: 14px;
  color: var(--darkGray);
}

#blog .blog-card .blog-details .blog-card-top .blog-like-comment i{
  font-size: 14px;
  color: var(--themePinkBg);
  margin-right: 5px;
}

#blog .blog-card .blog-details .blog-heading h5 {
  color: #371d41;
  font-weight: 700;
}

#blog .blog-card .blog-details .blog-text {
  color: var(--darkGray);
}

#blog .blog-card .blog-details .blog-card-bottom {
  margin-top: 20px;
  border-top: 0.5px solid #6969692c;
  padding: 10px 0;
}

#blog .blog-card .blog-details .blog-card-bottom .learn-more-btn {
  width: 100px;
  height: 36px;
  border: 1px solid var(--themeHover);
  border-radius: 5px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--themeHover);
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#blog .blog-slider {
  display: none;
}
/* ---------------------- Blog-Journal CSS Section ---------------------- */

/* ---------------------- Appointment CSS Section ---------------------- */
#appointment{
  padding: 100px 0;
}

#appointment .form-area {
  width: 100%;
  background-image: url(../img/bg_pricing.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-color: var(--themeHover);
  border-radius: 10px;
}

#appointment .form-area .section-head h4{
  color: var(--themeLightViolet);
}

#appointment .form-area form {
  width: 100%;
  padding: 40px;
  transition: all 0.5s;
}

#appointment .form-area form input {
  width: 100%;
  height: 65px;
  position: relative;  
  outline: none;
  font-size: 18px;
  padding: 20px;
  margin-bottom: 20px;
  border: 2px solid var(--white);  
  border-radius: 10px;
  background-color: transparent;
  color: var(--white);
  transition: 0.2s ease;
  z-index: 992;
}

#appointment .form-area form .label {
  position: absolute;
  transform: translate(5px, -66px);
  font-size: 18px;
  color: var(--lightGray);
  padding: 0 25px;
  background-color: var(--themeHover);
  transition: 0.2s ease;
  z-index: 990;
}

#appointment .form-area form input:focus + .label{
  color: var(--white);
  height: 30px;  
  padding: 0 12px;
  transform: translateY(-112px); scale: 0.88;
  z-index: 999;
}

#appointment .form-area form .class-option {
  width: 100%;
  height: 65px;
  padding: 20px;
  border: 2px solid var(--white);
  outline: none;
  border-radius: 10px;
  background-color: transparent;
  color: var(--white);
  margin-bottom: 20px;
}

#appointment .form-area form .class-option option {
  appearance: none;
  outline: none !important;
  box-shadow: none;
  border: 0 !important;
  background: var(--themeHover);
  background-image: none;
}

#appointment .form-area form textarea {
  width: 100%;
  min-height: 200px;
  padding: 20px;
  border: 2px solid var(--white);
  outline: none;
  border-radius: 10px;
  background-color: transparent;
  color: var(--white);
  margin-bottom: 20px;
  z-index: 999;
}

#appointment .form-area form .label-txt-area {
  position: absolute;
  transform: translate(5px, -210px);
  font-size: 18px;
  color: var(--lightGray);
  padding: 0 25px;
  background-color: var(--themeHover);
  transition: 0.2s ease;
  z-index: 993;
}

#appointment .form-area form textarea:focus + .label-txt-area{
  color: var(--white);
  height: 30px;  
  padding: 0 12px;
  transform: translateY(-272px); scale: 0.88;
  z-index: 9999;
}

#appointment .form-area form .submit-button {
  width: 100%;
  height: 65px;
  background-color: var(--themeLightViolet);
  border: none;
  outline: none;
  border-radius: 10px;
  text-transform: uppercase;
  font-size: 20px;
  color: var(--themeHover);
}

/* ---------------------- Appointment CSS Section ---------------------- */

/* ---------------------- location CSS Section ---------------------- */
#location {
  width: 100%;
  height: 480px;
}

#location iframe {
  width: 100%;
  height: 100%;
}
/* ---------------------- location CSS Section ---------------------- */

/* ---------------------- Footer CSS Section ---------------------- */
footer {
  width: 100%;
  height: 460px;
  background-color: var(--white);
  position: relative;
}

footer .footer-area {
  width: 80%;
  margin: 0 auto;
  padding: 50px;
  background-color: var(--white);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  position: absolute;
  top: -150px;
  left: 50%;
  transform: translateX(-50%);
}

footer .footer-area .social-site {
  margin-block: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

footer .footer-area .social-site .social-icon {
  width: 40px;
  height: 40px;
  background-color: var(--lightGray);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

footer .footer-area .social-site a {
  text-decoration: none;
  font-size: 20px;
  color: var(--darkGray);  
}

footer .footer-area .inside-footer {
  width: 90%;
  margin: 20px auto;
  text-align: left;
}

footer .footer-area .inside-footer h5 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  color: var(--themeDarkViolet);
}

footer .footer-area .inside-footer .schedule {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-block: 10px;
  font-size: 14px;
  color: var(--themeDarkViolet);
}

footer .footer-area .inside-footer .footer-form-area {
  margin-top: 20px;
}

footer .footer-area .inside-footer .footer-form-area form .form-wrap {
  width: 100%;
  height: 40px;
  margin-top: 16px;
  padding: 10px;
  border: 1px solid var(--themeDarkViolet);
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .footer-area .inside-footer .footer-form-area form .form-wrap input {
  width: 80%;
  height: 100%;
  background-color: transparent;
  outline: none;
  border: none;  
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: translateY(0);
  transition: all 0.2s;
  z-index: 16;
}

footer .footer-area .inside-footer .footer-form-area form .form-wrap input:focus + label {
  transform: translateY(-18px);
  transition: all 0.2s;
  z-index: 17;
  font-size: 12px;
  left: 10px;
}

footer .footer-area .inside-footer .footer-form-area form .form-wrap label {
  background-color: var(--white);
  padding: 0 5px;
  position: absolute;
  top: 8px;
  left: 20px;
  font-size: 14px;
  transition: all 0.5s;
  z-index: 15;
}

footer .footer-area .inside-footer .footer-form-area form .form-wrap button {
  all: unset;
  color: var(--themeDarkViolet);
  font-size: 18px;
  transform: rotate(320deg);
}

footer .footer-area .inside-footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
  /* margin-left: 20px; */
}

footer .footer-area .inside-footer ul li {
  padding-block: 5px;
  position: relative;
  transform: translateX(0px);
  transition: all 0.5s;
}

footer .footer-area .inside-footer ul li:hover {
  transform: translateX(20px);
  transition: all 0.5s;
}

footer .footer-area .inside-footer ul li:hover::before {
  width: 15px;
  transition: all 0.5s;
}

footer .footer-area .inside-footer ul li::before {
  content: "";
  width: 0px;
  height: 1px;
  background-color: var(--themeDarkViolet);
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  transition: all 0.5s;
} 

footer .footer-area .inside-footer ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: var(--themeHover);
  font-size: 16px;
  font-weight: 500;
    
  transition: all 0.5s;
}

footer .footer-area .inside-footer .contact-info {
  display: flex;
  justify-content: left;
  align-items: center;
}

footer .footer-area .inside-footer .add {
  color: var(--themeDarkViolet);
}

footer .footer-area .inside-footer .contact-info .icon i{
  width: 40px;
  height: 40px;
  font-size: 20px;
  color: var(--themeDarkViolet);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

footer .footer-area .inside-footer .contact-info a {
  text-decoration: none;
  color: var(--themeDarkViolet);
}

footer .footer-area .inside-footer .tweet-info {
  display: flex;
  justify-content: left;
  align-items: flex-start;
  margin-bottom: 10px;
}

footer .footer-area .inside-footer .tweet-info .icon {
  width: 40px;
  height: 40px;
  font-size: 20px;
  /* border: 1px solid var(--themeHover);
  border-radius: 50%; */
  color: var(--themeHover);
  margin-right: 10px;
}

footer .footer-area .inside-footer .tweet-info .tweet-msg {
  font-size: 12px;
  color: var(--darkGray);
}

footer .footer-area .inside-footer .tweet-info .tweet-msg span {
  color: var(--themeHover);
}


/* ---------------------- Footer CSS Section ---------------------- */

/* ---------------------- Legal CSS Section Start ---------------------- */
#legal {
  margin: 0;
  width: 100%;
  height: 40px;
  padding: 10px 0;
  background-color: var(--white);
  text-align: center;
  font-size: 14px;
  color: var(--themeFooterBg);
}

#legal span {
  padding: 10px 0;
}

#legal .scroll-top {
  width: 40px;
  height: 40px;
  background-color: var(--themeHover);
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  bottom: 20px;
  right: 20px;
  box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.4);
  z-index: 9999;
}

#legal .scroll-top:hover {  
  background-color: #371d41;
}
/* ---------------------- Legal CSS Section End ---------------------- */

/* =========================== Untitle Page Start =========================== */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* =========================== Untitle Page End =========================== */

/* =========================== Untitle Page Start =========================== */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */

/* ---------------------- Unnamed CSS Section ---------------------- */
/* ---------------------- Unnamed CSS Section ---------------------- */
/* =========================== Untitle Page End =========================== */

/* ---------------------- Responsive CSS Start ---------------------- */

@media (min-aspect-ratio: 16/9) {
  #banner video {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  #banner video {
    width: auto;
    height: 100%;
  }
}

@media (max-width: 1400px) {
  .top {
    width: 90%;
    height: 70px;
  }

  .custom-navbar .nav-inner nav ul li, .navigation .nav-menu nav ul li {
    padding-inline: 15px;
  }
}

@media (max-width: 1200px) {
  .top {
    width: 90%;
    height: 70px;
  }
  
  .top .schedule {
    display: none;
  }

  #top {
    display: none;
  }

  .navigation .nav-menu .left-navigation-items, .navigation .nav-menu .right-navigation-items, .custom-navbar .nav-inner .left-nav-items, .custom-navbar .nav-inner .right-nav-items {
    display: none;
  }

  .custom-navbar .nav-inner .nav-btn, .navigation .nav-menu .nav-btn { 
    display: block;
  }

  #courses .course-item {
    width: 100%;
  }

  #courses .owl-carousel .owl-nav .owl-prev, #courses .owl-carousel .owl-nav .owl-next {
    top: 105%;
  }
  
  #courses .owl-carousel .owl-nav .owl-prev {
    left: 44%;
    bottom: 0px;
  }
  
  #courses .owl-carousel .owl-nav .owl-next {
    right: 44%;
  }

  #pricing .pricing-box {
    width: 100%;
  }

}

@media (max-width: 1024px) {
  
}

@media (max-width: 992px) {
  
  .navigation .nav-menu .brand, .custom-navbar .nav-inner .brand {
    width: 100px;
    height: 120px;
  }

  .navigation .nav-menu .brand::before, .custom-navbar .nav-inner .brand::before {
    width: 132px;
    height: 128px;
  }

  #services .services-box {
    margin-block: 20px;
  }

  #services .services-box .services-icon {
    order: 1;
  }

  #services .services-box .services-info {
    order: 2;
    text-align: left;
  }

  #services .services .services-icon {
    order: 1;
  }

  #services .services .services-one {
    order: 2;
  }

  #services .services .services-two {
    order: 3;
  }

  #courses .owl-carousel .owl-nav .owl-prev {
    left: 40%;
    bottom: 0px;
  }
  
  #courses .owl-carousel .owl-nav .owl-next {
    right: 40%;
  }

  #pricing .pricing-section, #blog .blog-section {
    display: none;
  }

  #pricing .pricing-slider, #blog .blog-slider {
    display: block;
  }

  #pricing .pricing-box {
    width: 100%;
  }

  #pricing .owl-carousel .owl-nav .owl-prev, #pricing .owl-carousel .owl-nav .owl-next, #blog .owl-carousel .owl-nav .owl-prev, #blog .owl-carousel .owl-nav .owl-next {
    width: 45px;
    height: 45px;
    background-color: var(--themeHover);
    font-size: 40px;
    border-radius: 50%;
    color: var(--themeFooterBg);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -40px;
    transition: all 0.5s;
  }
  
  #pricing .owl-carousel .owl-nav .owl-prev, #blog .owl-carousel .owl-nav .owl-prev {
    left: 25%;
  }
  
  #pricing .owl-carousel .owl-nav .owl-next, #blog .owl-carousel .owl-nav .owl-next {
    right: 25%;
  }
  
  #pricing .owl-carousel .owl-nav .owl-prev:hover, #pricing .owl-carousel .owl-nav .owl-next:hover, #blog .owl-carousel .owl-nav .owl-prev:hover, #blog .owl-carousel .owl-nav .owl-next:hover {
    background-color: var(--themeDarkViolet);
    color: var(--white);
    transition: all 0.5s;
  }

  #testimonials .testimonial-box {
  width: 80%;
  }

  #testimonials .owl-carousel .owl-nav .owl-prev, #testimonials .owl-carousel .owl-nav .owl-next {
  top: 86%;
  transition: all 0.5s;
  }

  #testimonials .owl-carousel .owl-nav .owl-prev {
  left: 5%;
  }

  #testimonials .owl-carousel .owl-nav .owl-next {
  right: 5%;
  }

  footer .footer-area {
    width: 90%;
  }

}

@media (max-width: 768px) {
  #courses .course-item {
    width: 100%;
  }

  #booknow .img-area {
    height: 220px;
  }

  #latest-events .owl-carousel .owl-item.center{
    transform: scale(1.0);
    z-index: 999;
  }

  #testimonials .testimonial-box {
  width: 100%;
  }
}

@media (max-width: 576px) {
  #courses .owl-carousel .owl-nav .owl-prev {
    left: 38%;
    bottom: 0px;
  }
  
  #courses .owl-carousel .owl-nav .owl-next {
    right: 38%;
  }

  #latest-events .latest-event {
    height: 460px;
  }

  #latest-events .swiper-slide {
    width: 450px;
    height: 450px;
  }

  #appointment .form-area form {
    padding: 20px;
    transition: all 0.5s;
  }

  h4 {
  font-size: 28px;
  }

  footer .footer-area {
    width: 96%;
  }
}

@media (max-width: 480px) {
  .top {
    height: 50px;
  }

  .top .brand {
    width: 80px;
    height: 80px;
  }

  #banner .banner-text {
    margin-top: 140px;
  }

  #banner .banner-text h5 {
    font-size: 16px;    
  }

  #banner .banner-text h2 {
    font-size: 48px;
  }

  .common-btn {
    width: 140px;
    height: 50px;
    font-size: 14px;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
  }

  #courses .course-item {
    width: 100%;
  }

  #courses .owl-carousel .owl-nav .owl-prev {
    left: 32%;
    bottom: 0px;
  }
  
  #courses .owl-carousel .owl-nav .owl-next {
    right: 32%;
  }

  #booknow .img-area {
    height: 160px;
  }

  #latest-events .latest-event {
    height: 400px;
  }

  #latest-events .swiper-slide {
    width: 360px;
    height: 360px;
  }

  #testimonials .owl-carousel .owl-nav .owl-prev {
  left: 0%;
  }

  #testimonials .owl-carousel .owl-nav .owl-next {
  right: 0%;
  }

  footer .footer-area .inside-footer {
    width: 100%;
  }
}

@media (max-width: 360px) {
  #booknow .img-area {
    height: 90px;
  }

  #latest-events .latest-event {
    height: 330px;
  }

  #latest-events .swiper-slide {
    width: 320px;
    height: 320px;
  }
}

/* ---------------------- Responsive CSS End ---------------------- */